Nie istnieje nic większego i starszego od wszechświata. 
Wasze pytania na które chciałbym odpowiedzieć to: Pierwsze, skąd przybyliśmy? 
W jaki sposób powstał wszechświat? Czy jesteśmy sami we wszechświecie? 
Czy gdzieś tam istnieją obce formy życia? 
Jaka jest przyszłość ludzkości? 
Aż do lat 20. wszyscy myśleli, że wszechświat był w gruncie rzeczy statyczny i niezmienny w czasie. 
Potem odkryto, że wszechświat się rozszerzał. 
Odległe galaktyki oddalały się od nas. To oznaczało, że w przeszłości musiały być bliżej siebie. 
Wnioskując o przeszłości, odkrywamy, że kiedyś wszyscy siedzieliśmy sobie na głowach, jakieś 15 miliardów lat temu. To był właśnie Wielki Wybuch, początek wszechświata. 
Ale czy przed Wielkim Wybuchem coś istniało? 
Jeśli nie, to co stworzyło wszechświat? 
Czemu wszechświat wyłonił się z Wielkiego Wybuchu w obecnej formie? 
Kiedyś myśleliśmy, że teoria wszechświata może być podzielona na dwie części. Cześć pierwszą, z prawami takimi 
jak równania Maxwella, czy ogólna teoria względności które określały ewolucję wszechświata na podstawie stanu całej przestrzeni w danym momencie. 
I drugą, w której zadawaliśmy pytanie o stan początkowy wszechświata. 
Poczyniliśmy duże postępy z częścią pierwszą, i teraz posiadamy wiedzę o prawach ewolucji we wszystkich prócz tych najbardziej ekstremalnych warunkach. 
Jednak do niedawna mało wiedzieliśmy o warunkach początkowych panujących we wszechświecie. 
Jednakże, podział na prawa ewolucji i warunki początkowe opiera się na rozróżnieniu i oddzieleniu czasu od przestrzeni. 
W ekstremalnych warunkach, ogólna teoria względności i mechanika kwantowa pozwalają na to by czas zachowywał się jak kolejny wymiar przestrzeni. 
To usuwa rozróżnienie na czas i przestrzeń i oznacza, że prawa ewolucji mogą też określać stan początkowy. 
Wszechświat może spontanicznie stworzyć się z niczego. Co więcej, możemy wyliczyć prawdopodobieństwo, że wszechświat 
został stworzony w różnych stanach. Te przewidywania doskonale się zgadzają 
z obserwacjami satelity WMAP dotyczącymi mikrofalowego promieniowania tła, które jest odciskiem bardzo wczesnego wszechświata. 
Sądzimy, że rozwiązaliśmy tajemnicę stworzenia. 
Może powinniśmy opatentować wszechświat i otrzymywać od wszystkich tantiemy za istnienie. 
Zajmę się teraz drugim ważnym pytaniem: Czy jesteśmy sami, czy we wszechświecie istnieją inne formy życia? 
Sądzimy, że życie na Ziemi powstało spontanicznie. więc musi to też być możliwe na innych, odpowiednich planetach, których zdaje się nie brakować w naszej Galaktyce. Lecz nie wiemy w jaki sposób życie się pojawiło. 
Mamy dwa dowody empiryczne dotyczące prawdopodobieństwa powstania życia. 
Pierwszym jest odnalezienie skamieniałych alg sprzed 3,5 miliarda lat. 
Ziemia utworzyła się 4,6 miliarda lat temu i prawdopodobnie przez około pół miliarda lat była zbyt gorąca. 
Życie na Ziemi powstało w ciągu pół miliarda lat od kiedy stało się to możliwe, co jest krótkim okresem w porównianiu z dziesięcioma miliardami lat życia planety typu ziemskiego. 
To sugeruje, że prawdopodobieństwo pojawienia się życia jest dość wysokie. 
Gdyby było bardzo niskie, można by się spodziewać, że zajęłoby to większość z dostępnych dziesięciu miliardów lat. 
Z drugiej strony, nie wydaje się by odwiedzali nas kosmici. 
Sceptycznie traktuję raporty o UFO. Czemu pokazywałyby się tylko lunatykom i dziwakom? 
Jeśli istnieje spisek rządowy mający na celu zatajanie raportów i zatrzymywanie dla siebie całej wiedzy naukowej istot pozaziemskich, to wydaje się, że była to wyjątkowo nieskuteczna strategia. Co więcej, mimo szeroko zakrojonych poszukiwań projektu SETI 
nie słyszeliśmy jeszcze o żadnych pozaziemskich teleturniejach. 
Prawdopodobnie nie istnieją zatem obce cywilizacje na naszym poziomie rozwoju w promieniu kilkuset lat świetlnych. 
Sprzedaż polis ubezpieczeniowych na wypadek porwania przez kosmitów wydaje się być niezłym interesem. 
Co sprowadza mnie do ostatniego z wielkich pytań: Jaka jest przyszłość rasy ludzkiej? 
Jeśli jesteśmy jedynymi inteligentnymi istotami w naszej Galaktyce, musimy dopilnować byśmy przetrwali. 
Ale wkraczamy w coraz trudniejszy okres historii. Nasza populacja i zużycie nieodnawialnych bogactw naturalnych 
wzrastają wykładniczo, razem z technologicznymi zdolnościami do pozytywnego lub negatywnego wpływania na nasze środowisko. 
Ale nasz kod genetyczny nadal przechowuje egoistyczne i agresywne instynkty, które w przeszłości dawały nam przewagę w walce o przetrwanie. Wystarczająco trudno będzie uniknąć katastrofy 
w ciągu następnych stu lat, nie mówiąc o tysiącach czy milionach. 
Na dłuższą metę, naszą jedyną szansą na przetrwanie nie jest skupianie się na Ziemi ale ekspansja w kosmos. Odpowiedzi na te ważne pytania 
pokazują, że poczyniliśmy znaczące postępy w ciągu ostatnich stu lat. 
Ale jeśli chcemy przetrwać więcej niż następne sto lat, nasza przyszłość jest w kosmosie. Dlatego popieram załogowe misje kosmiczne, 
dla poprawności dodam, ludzi obu płci. Przez całe życie starałem się zrozumieć wszechświat 
i odnaleźć odpowiedzi na te pytania. Miałem szczęście, 
że moje inwalidztwo nie było poważnym utrudnieniem; 
w istocie, prawdopodobnie dało mi więcej czasu niż ma większość ludzi, który mogłem poświęcić na poszerzanie wiedzy. Ostatecznym celem jest kompletna teoria wszechświata 
i czynimy znaczne postępy. Dziękuję za uwagę. 
Chris Anderson: Panie Profesorze, gdyby musiał Pan zgadywać czy wierzy Pan, że bardziej prawdopodobne jest to, że jesteśmy sami w Drodze Mlecznej, jako cywilizacja na naszym lub wyższym poziomie inteligencji? 
Ta odpowiedź zajęła siedem minut i zaoferowała mi zrozumienie tego jak niesamowitym aktem wielkoduszności dla TED była ta przemowa. 
Stephen Hawking: Myślę, że to całkiem możliwe, że jesteśmy jedyną cywilizacją w promieniu kilkuset lat świetlnych; inaczej usłyszelibyśmy fale radiowe. Alternatywą jest to, że cywilizacje nie trwają bardzo długo, 
ale się niszczą. CA: Profesorze Hawking, dziękuję za odpowiedź. 
Sądzę, że zinterpretujemy ją jako pouczającą przestrogę na pozostałą część konferencji w tym tygodniu. 
Panie Profesorze, wszyscy dziękujemy za nadzwyczany wysiłek jaki Pan włożył by podzielić się dziś z nami Pańskimi pytaniami. 
Bardzo Panu dziękujemy. (Oklaski) 

